Subject: Re: bug#25960: minor gotcha in tutorial

From: Noam Postavsky <[email-masked]>
Date: Mon, 6 Mar 2017 11:09:33 -0500

On Sat, Mar 4, 2017 at 10:16 AM, Eli Zaretskii <[email-masked]> wrote:
>> From: [email-masked]
>> Cc: liam <[email-masked]>,  [email-masked]
>> Date: Sat, 04 Mar 2017 09:38:01 -0500
>>
>> I see the same as OP with 25.2 and 26.0.50.  I also don't understand why
>> the ESC- should stop applying if you wait longer, i.e., I didn't think
>> this was a bug.
>
> Maybe what I see is specific to Windows, then.  Input processing is
> different there.
>

I can confirm that Emacs 25.1 on Windows shows "Quit" for ESC [wait a
couple seconds] C-g.